Bug 234012 - Should own and provide /usr/libexec/octave/site/oct directories
Should own and provide /usr/libexec/octave/site/oct directories
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: octave (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Quentin Spencer
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-03-26 12:53 EDT by Orion Poplawski
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-03 10:38:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Orion Poplawski 2007-03-26 12:53:27 EDT
Description of problem:

The octave package should own and provide (empty) directories for add ons to go:
/usr/libexec/octave/site/oct
/usr/libexec/octave/site/oct/api-v22/
/usr/libexec/octave/site/oct/api-v22/i686-redhat-linux-gnu
/usr/libexec/octave/site/oct/i686-redhat-linux-gnu/
/usr/libexec/octave/site/oct/api-v22/x86_64-redhat-linux-gnu
/usr/libexec/octave/site/oct/x86_64-redhat-linux-gnu/

(possibly some ppc arch names too)

Also, none of these should be owned by octave-forge or any other add on.

Version-Release number of selected component (if applicable):
octave-2.9.9-1
Comment 1 Quentin Spencer 2007-08-03 10:38:42 EDT
A 2.9.13 release has been built in devel, with a fix for this applied.

Note You need to log in before you can comment on or make changes to this bug.